msgid ""
msgstr ""
"Project-Id-Version: Revant v2.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-09-11 11:09+0700\n"
"PO-Revision-Date: 2015-09-11 11:09+0700\n"
"Last-Translator: admin <kiem.dinh@kopasoft.com>\n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: ../\n"
"X-Textdomain-Support: yes\n"
"X-Poedit-SearchPath-0: .\n"

# @ revant
#: author.php:60 library/templates/archive.php:32
#: library/templates/layout-blog-fullwidth-1.php:43
#: library/templates/layout-blog-left-1.php:52
#: library/templates/layout-blog-right-1.php:43
#: library/templates/layout-search-page.php:31
#: library/templates/loop-single.php:177
msgid "Post no title"
msgstr ""

# @ revant
#: author.php:95 library/templates/archive.php:84
#: library/templates/layout-blog-fullwidth-1.php:92
#: library/templates/layout-blog-fullwidth-2.php:92
#: library/templates/layout-blog-left-1.php:103
#: library/templates/layout-blog-left-2.php:101
#: library/templates/layout-blog-right-1.php:95
#: library/templates/layout-blog-right-2.php:93
msgid "By"
msgstr ""

# @ revant
#: author.php:102 library/customizer.php:321 library/templates/archive.php:91
#: library/templates/layout-blog-fullwidth-1.php:99
#: library/templates/layout-blog-fullwidth-2.php:99
#: library/templates/layout-blog-left-1.php:110
#: library/templates/layout-blog-left-2.php:108
#: library/templates/layout-blog-right-1.php:102
#: library/templates/layout-blog-right-2.php:100
msgid "Read more"
msgstr ""

#: author.php:114 library/templates/layout-search-page.php:64
msgid "Nothing Found..."
msgstr ""

# @ revant
#: comments.php:9
msgid "NO COMMENTS"
msgstr ""

# @ revant
#: comments.php:9
msgid "1 COMMENT"
msgstr ""

# @ revant
#: comments.php:9
msgid "% COMMENTS"
msgstr ""

# @ revant
#: comments.php:54
msgid "Pingback"
msgstr ""

# @ revant
#: comments.php:60 comments.php:91
msgid "Edit"
msgstr ""

# @ revant
#: comments.php:117
msgid "Name (*)"
msgstr ""

# @ revant
#: comments.php:120
msgid "Email (*)"
msgstr ""

# @ revant
#: comments.php:126 comments.php:129
msgid "Comment (*)"
msgstr ""

#: comments.php:135
msgid ""
"Your email address will not be published. Required fields are marked ( * )."
msgstr ""

#: comments.php:139
msgid "Leave a comment"
msgstr ""

# @ revant
#: comments.php:142
msgid "Submit"
msgstr ""

#: library/customizer.php:8
msgid "Theme options"
msgstr ""

#: library/customizer.php:15
msgid "General"
msgstr ""

#: library/customizer.php:20
msgid "Logo & Favicon"
msgstr ""

#: library/customizer.php:25
msgid "Header options"
msgstr ""

# @ revant
#: library/customizer.php:30
msgid "Headline"
msgstr ""

#: library/customizer.php:35
msgid "Post archive"
msgstr ""

#: library/customizer.php:40
msgid "Post single"
msgstr ""

# @ revant
#: library/customizer.php:45
msgid "Breadcrumb"
msgstr ""

#: library/customizer.php:46 library/customizer.php:110
#: library/customizer.php:119 library/customizer.php:277
#: library/customizer.php:286 library/customizer.php:295
#: library/customizer.php:304 library/customizer.php:313
#: library/customizer.php:322 library/customizer.php:331
#: library/customizer.php:341 library/customizer.php:350
#: library/customizer.php:359 library/customizer.php:368
#: library/customizer.php:377 library/customizer.php:386
#: library/customizer.php:395 library/customizer.php:427
#: library/customizer.php:436
msgid "Check this option to display."
msgstr ""

#: library/customizer.php:54
msgid "Excerpt words limit for front page"
msgstr ""

# @ revant
#: library/customizer.php:62
msgid "Custom footer description"
msgstr ""

# @ revant
#: library/customizer.php:63
msgid ""
"Enter the content you want to display in your footer (e.g. copyright text)."
msgstr ""

#: library/customizer.php:73
msgid "Logo"
msgstr ""

#: library/customizer.php:74
msgid "Upload your logo"
msgstr ""

#: library/customizer.php:82
msgid "Logo margin top (px)"
msgstr ""

#: library/customizer.php:90
msgid "Logo margin left (px)"
msgstr ""

#: library/customizer.php:99
msgid "Favicon"
msgstr ""

#: library/customizer.php:100
msgid "upload your favicon image"
msgstr ""

# @ revant
#: library/customizer.php:109 library/customizer.php:294
#: library/customizer.php:358
msgid "Date"
msgstr ""

# @ revant
#: library/customizer.php:118
msgid "Top menu"
msgstr ""

# @ revant
#: library/customizer.php:127
msgid "Extra menu"
msgstr ""

# @ revant
#: library/customizer.php:135 searchform.php:16 searchform.php:26
msgid "Search"
msgstr ""

#: library/customizer.php:144
msgid "Headline title"
msgstr ""

#: library/customizer.php:163
msgid "Headline category"
msgstr ""

#: library/customizer.php:183
msgid "Headline tags"
msgstr ""

#: library/customizer.php:203
msgid "Headline post formats"
msgstr ""

# @ revant
#: library/customizer.php:213
msgid "Relation"
msgstr ""

# @ revant
#: library/customizer.php:216
msgid ""
"Combine condition by <code>Tags</code> <code>Categories</code> and "
"<code>Format</code>"
msgstr ""

# @ revant
#: library/customizer.php:222
msgid "Timestamp (ago)"
msgstr ""

# @ revant
#: library/customizer.php:224
msgid "-- Select --"
msgstr ""

# @ revant
#: library/customizer.php:225
msgid "1 week"
msgstr ""

# @ revant
#: library/customizer.php:226
msgid "2 weeks"
msgstr ""

# @ revant
#: library/customizer.php:227
msgid "3 weeks"
msgstr ""

# @ revant
#: library/customizer.php:228
msgid "1 months"
msgstr ""

# @ revant
#: library/customizer.php:229
msgid "2 months"
msgstr ""

# @ revant
#: library/customizer.php:230
msgid "3 months"
msgstr ""

# @ revant
#: library/customizer.php:231
msgid "4 months"
msgstr ""

# @ revant
#: library/customizer.php:232
msgid "5 months"
msgstr ""

# @ revant
#: library/customizer.php:233
msgid "6 months"
msgstr ""

# @ revant
#: library/customizer.php:234
msgid "7 months"
msgstr ""

# @ revant
#: library/customizer.php:235
msgid "8 months"
msgstr ""

# @ revant
#: library/customizer.php:236
msgid "9 months"
msgstr ""

# @ revant
#: library/customizer.php:237
msgid "10 months"
msgstr ""

# @ revant
#: library/customizer.php:238
msgid "11 months"
msgstr ""

# @ revant
#: library/customizer.php:239
msgid "1 year"
msgstr ""

# @ revant
#: library/customizer.php:240
msgid "2 years"
msgstr ""

# @ revant
#: library/customizer.php:241
msgid "3 years"
msgstr ""

# @ revant
#: library/customizer.php:242
msgid "4 years"
msgstr ""

# @ revant
#: library/customizer.php:243
msgid "5 years"
msgstr ""

# @ revant
#: library/customizer.php:244
msgid "6 years"
msgstr ""

# @ revant
#: library/customizer.php:245
msgid "7 years"
msgstr ""

# @ revant
#: library/customizer.php:246
msgid "8 years"
msgstr ""

# @ revant
#: library/customizer.php:247
msgid "9 years"
msgstr ""

# @ revant
#: library/customizer.php:248
msgid "10 years"
msgstr ""

# @ revant
#: library/customizer.php:257
msgid "Number of posts"
msgstr ""

#: library/customizer.php:267
msgid "Excerpt words limit for blog"
msgstr ""

#: library/customizer.php:276
msgid "Category name"
msgstr ""

# @ revant
#: library/customizer.php:285 library/customizer.php:349
msgid "Title"
msgstr ""

#: library/customizer.php:303 library/customizer.php:367
msgid "Excerpt"
msgstr ""

#: library/customizer.php:312 library/customizer.php:376
msgid "Author"
msgstr ""

#: library/customizer.php:330
msgid "Thumbnail"
msgstr ""

# @ revant
#: library/customizer.php:340
msgid "Category"
msgstr ""

# @ revant
#: library/customizer.php:385
msgid "Tags"
msgstr ""

#: library/customizer.php:394
msgid "Navigation"
msgstr ""

#: library/customizer.php:404
msgid "Related posts - get by"
msgstr ""

#: library/customizer.php:417
msgid "Related posts - Number of posts"
msgstr ""

#: library/customizer.php:418
msgid "Enter 0 to disable this option."
msgstr ""

#: library/customizer.php:426
msgid "Related posts - Date"
msgstr ""

#: library/customizer.php:435
msgid "Related posts - Thumbnail"
msgstr ""

# @ revant
#: library/front.php:14
msgid "Top Menu"
msgstr ""

# @ revant
#: library/front.php:15
msgid "Main Menu"
msgstr ""

# @ revant
#: library/front.php:16
msgid "Extra Menu"
msgstr ""

# @ revant
#: library/front.php:111 library/templates/loop-single.php:89
msgid "Prev"
msgstr ""

# @ revant
#: library/front.php:112 library/front.php:761
#: library/templates/loop-single.php:96
#: library/templates/template-pagination.php:20
msgid "Next"
msgstr ""

# @ revant
#: library/front.php:203
#, php-format
msgid "Page %s"
msgstr ""

# @ revant
#: library/front.php:260
msgid "Follow us"
msgstr ""

# @ revant
#: library/front.php:322
msgid "(No title post)"
msgstr ""

#: library/front.php:344
msgid "Custom featured image for widget: Kopa Posts List (255 x 245 px)"
msgstr ""

#: library/front.php:351
msgid "Custom featured image for widget: Kopa Posts List (540 x 245 px)"
msgstr ""

#: library/front.php:358
msgid "Custom featured image for widget: Kopa Posts List (350 x 245 px)"
msgstr ""

#: library/front.php:365
msgid "Custom featured image for widget: Kopa Posts List (290 x 203 px)"
msgstr ""

#: library/front.php:372
msgid "Custom featured image for widget: Kopa Posts List (75 x 78 px)"
msgstr ""

#: library/front.php:379
msgid "Custom featured image for widget: Kopa Posts List (254 x 150 px)"
msgstr ""

#: library/front.php:386
msgid "Custom featured image for widget: Kopa Posts List (254 x 178 px)"
msgstr ""

#: library/front.php:393
msgid "Custom featured image for widget: Kopa Posts List (446 x 276 px)"
msgstr ""

#: library/front.php:400
msgid "Custom featured image for widget: Kopa Posts List (254 x 244 px)"
msgstr ""

#: library/front.php:407
msgid "Custom featured image for widget: Kopa Posts List (175 x 119 px)"
msgstr ""

#: library/front.php:414
msgid "Custom featured image for post in author page (350 x 245 px)"
msgstr ""

#: library/front.php:421
msgid "Custom featured image for layout blog full-width-2 (1110 x 715 px)"
msgstr ""

#: library/front.php:428
msgid "Custom featured image for layout blog left-2 (730 x 470 px)"
msgstr ""

#: library/front.php:435
msgid "Custom featured image for layout search page (243 x 164 px)"
msgstr ""

#: library/front.php:442
msgid "Custom featured image for single (223 x 153 px)"
msgstr ""

#: library/front.php:449
msgid ""
"Custom featured image for widget Kopa Posts Carousel Sync (1110 x 570 px)"
msgstr ""

#: library/front.php:456
msgid ""
"Custom featured image for widget Kopa Posts Carousel Sync (120 x 120 px)"
msgstr ""

#: library/front.php:463
msgid ""
"Custom featured image for widget Kopa Posts List Carousel (237 x 140 px)"
msgstr ""

# @ revant
#: library/front.php:540
msgid "You are here: "
msgstr ""

# @ revant
#: library/front.php:540
msgid "Home"
msgstr ""

# @ revant
#: library/front.php:550 library/front.php:781
msgid "Blog"
msgstr ""

# @ revant
#: library/front.php:685
#, php-format
msgid "<span class=\"%1$s\">Your search for \"%2$s\" return %3$s results"
msgstr ""

# @ revant
#: library/front.php:690
#, php-format
msgid "Posts created by %1$s"
msgstr ""

# @ revant
#: library/front.php:693
msgid "Error 404"
msgstr ""

#: library/front.php:760 library/templates/template-pagination.php:19
msgid "Previous"
msgstr ""

#: library/front.php:783
#, php-format
msgid "<h1 class=\"entry-cat-title\">Tag Archives: %s</h1>"
msgstr ""

#: library/front.php:791
#, php-format
msgid "<h1 class=\"entry-cat-title\">Daily Archives: %s </h1>"
msgstr ""

#: library/front.php:793
#, php-format
msgid "<h1 class=\"entry-cat-title\">Monthly Archives: %s</h1>"
msgstr ""

#: library/front.php:793
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: library/front.php:795
#, php-format
msgid "<h1 class=\"entry-cat-title\">Yearly Archives: %s</h1>"
msgstr ""

#: library/front.php:795
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: library/front.php:797
msgid "<h1 class=\"entry-cat-title\">Archives</h1>"
msgstr ""

#: library/layout.php:7
msgid "Widget Area 1"
msgstr ""

#: library/layout.php:8
msgid "Widget Area 2"
msgstr ""

#: library/layout.php:9
msgid "Widget Area 3"
msgstr ""

#: library/layout.php:10
msgid "Widget Area 4"
msgstr ""

#: library/layout.php:11
msgid "Widget Area 5"
msgstr ""

#: library/layout.php:12
msgid "Widget Area 6"
msgstr ""

#: library/layout.php:13
msgid "Widget Area 7"
msgstr ""

#: library/layout.php:14
msgid "Widget Area 8"
msgstr ""

#: library/layout.php:15
msgid "Widget Area 9"
msgstr ""

#: library/layout.php:16
msgid "Widget Area 10"
msgstr ""

#: library/layout.php:17
msgid "Widget Area 11"
msgstr ""

#: library/layout.php:18
msgid "Widget Area 12"
msgstr ""

#: library/layout.php:19
msgid "Widget Area 13"
msgstr ""

#: library/layout.php:20
msgid "Widget Area 14"
msgstr ""

#: library/layout.php:21
msgid "Widget Area 15"
msgstr ""

#: library/layout.php:22
msgid "Widget Area 16"
msgstr ""

#: library/layout.php:23
msgid "Widget Area 20"
msgstr ""

#: library/layout.php:24
msgid "Widget Area 21"
msgstr ""

#: library/layout.php:29
msgid "Blog style 1 right sidebar"
msgstr ""

#: library/layout.php:59
msgid "Blog style 2 right sidebar"
msgstr ""

#: library/layout.php:88
msgid "Blog style 1 left sidebar"
msgstr ""

#: library/layout.php:117
msgid "Blog style 2 left sidebar"
msgstr ""

#: library/layout.php:146
msgid "Blog full width style 1"
msgstr ""

#: library/layout.php:173
msgid "Blog full width style 2"
msgstr ""

#: library/layout.php:200 library/layout.php:364
msgid "Page full width"
msgstr ""

#: library/layout.php:227 library/layout.php:389
msgid "Page right sidebar"
msgstr ""

#: library/layout.php:256 library/layout.php:416
msgid "Page left sidebar"
msgstr ""

#: library/layout.php:285
msgid "Single left sidebar"
msgstr ""

#: library/layout.php:312
msgid "Single right sidebar"
msgstr ""

#: library/layout.php:339
msgid "Single full width"
msgstr ""

#: library/layout.php:465
msgid "Contact page"
msgstr ""

#: library/layout.php:527
msgid "Search page"
msgstr ""

#: library/sidebar.php:8
msgid "Footer 1"
msgstr ""

# @ revant
#: library/sidebar.php:9
msgid "Show advertisement"
msgstr ""

#: library/sidebar.php:12
msgid "Footer 2"
msgstr ""

#: library/sidebar.php:13
msgid "Intro something"
msgstr ""

#: library/sidebar.php:16
msgid "Footer 3"
msgstr ""

#: library/sidebar.php:17
msgid "Show newsletter and socials"
msgstr ""

#: library/sidebar.php:20
msgid "Footer 4"
msgstr ""

#: library/sidebar.php:21
msgid "Show contact info"
msgstr ""

#: library/sidebar.php:24
msgid "Footer 5"
msgstr ""

#: library/sidebar.php:25
msgid "Show categories"
msgstr ""

#: library/sidebar.php:28
msgid "Footer 6"
msgstr ""

#: library/sidebar.php:29
msgid "Show archives"
msgstr ""

#: library/sidebar.php:32
msgid "Footer 7"
msgstr ""

#: library/sidebar.php:33
msgid "Show recent tweets"
msgstr ""

#: library/sidebar.php:36
msgid "Gallery"
msgstr ""

#: library/sidebar.php:37
msgid "Show widgets for gallery page"
msgstr ""

# @ revant
#: library/sidebar.php:60
msgid "Sidebar"
msgstr ""

#: library/sidebar.php:61
msgid "Show elements in right sidebar"
msgstr ""

# @ revant
#: library/templates/header-style-1.php:132
msgid "All menu"
msgstr ""

# @ revant
#: library/templates/layout-page_404_fullwidth.php:20
#: library/templates/layout-page_404_left.php:28
#: library/templates/layout-page_404_right.php:20
msgid "404"
msgstr ""

# @ revant
#: library/templates/layout-page_404_fullwidth.php:23
#: library/templates/layout-page_404_left.php:31
#: library/templates/layout-page_404_right.php:23
msgid "Page not found..."
msgstr ""

# @ revant
#: library/templates/layout-page_404_fullwidth.php:24
#: library/templates/layout-page_404_left.php:32
#: library/templates/layout-page_404_right.php:24
msgid ""
"We're sorry, but we can't find the page you were looking for. It's probably "
"some thing we've done wrong but now we know about it we'll try to fix it. In "
"the meantime, try one of this options:"
msgstr ""

# @ revant
#: library/templates/layout-page_404_fullwidth.php:26
#: library/templates/layout-page_404_left.php:34
#: library/templates/layout-page_404_right.php:26
msgid "Go back to previous page"
msgstr ""

# @ revant
#: library/templates/layout-page_404_fullwidth.php:27
#: library/templates/layout-page_404_left.php:35
#: library/templates/layout-page_404_right.php:27
msgid "Go to homepage"
msgstr ""

#: library/templates/layout-search-page.php:47
#: library/templates/loop-single.php:39
msgid "By:"
msgstr ""

# @ revant
#: library/templates/loop-forum.php:26 library/templates/loop-single.php:60
msgid "Next page"
msgstr ""

# @ revant
#: library/templates/loop-forum.php:27 library/templates/loop-single.php:61
msgid "Previous page"
msgstr ""

# @ revant
#: library/templates/loop-forum.php:41 library/templates/loop-single.php:75
msgid "More: "
msgstr ""

# @ revant
#: library/templates/loop-single.php:9
#, php-format
msgid "View all posts in %s"
msgstr ""

# @ revant
#: library/templates/loop-single.php:167
msgid "YOU MIGHT ALSO LIKE"
msgstr ""
